<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b1553a14-2474-44db-a0fd-38040b3e699dMusicBusinessProfileIds" />
    <int name="b1553a14-2474-44db-a0fd-38040b3e699d1" value="0" />
    <int name="b1553a14-2474-44db-a0fd-38040b3e699dMusicUserIsBrandProfile" value="0" />
</map>
